Subject: [Megaco] Sending wildcard response in Audit commands

From: "Technokrak" <[email-masked]>
Date: Tue, 5 Mar 2002 10:33:18 +0530

Hi All,

In the RFC, the use of wildcard response for Audit commands is
highlighted.

For instance, given a Termination Ta with properties p1=a, p2=b and
   Termination Tb with properties p2=c, p3=d, a UNION response would
   consist of a wildcarded TerminationId and the sequence of properties
   p1=a, p2=b,c and p3=d.  

But how can the MGC differentiate as to which of the set of properties
belong to Termination Ta and which belong to Termination Tb??

Regards
Suman Choudhary